/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc78               { /* Common */
	font            : italic bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc79               { /* Common */
	font            : italic bold 48pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   1.50pt solid #ffffff;
	position        : absolute;
	left            :  11.25pt;
	top             : 174.00pt;
	width           : 742.50pt;
	height          :1863.75pt;
	}
span#e18            { /* images/vw-golf-country02... */
	background      : transparent url(images/vw-golf-country025003.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 155.25pt;
	width           : 743.25pt;
	height          :  18.00pt;
	}
span#e17            { /* images/vw-golf-country02... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/vw-golf-country025002.gif) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             :  12.00pt;
	width           : 201.00pt;
	height          : 135.00pt;
	}
div#e16             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  11.25pt;
	top             : 156.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e15             { /* Informatie */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 156.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e14             { /* Meetings */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 188.25pt;
	top             : 156.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e13             { /* Register */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 277.50pt;
	top             : 156.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 366.75pt;
	top             : 156.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e11             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  92.25pt;
	top             : 156.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e10             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             : 156.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e9              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 270.75pt;
	top             : 156.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e8              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 360.00pt;
	top             : 156.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
h4#e7               { /* Register */
	text-align      : left;
	position        : absolute;
	left            : 113.25pt;
	top             : 195.00pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Dubbelklik hier om de te... */
	position        : absolute;
	left            : 113.25pt;
	top             : 223.50pt;
	width           : 548.25pt;
	height          :  55.50pt;
	}
span#e5             { /* images/vw-golf-country00... */
	background      : transparent url(images/vw-golf-country001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :  12.00pt;
	width           : 743.25pt;
	height          : 141.75pt;
	}
div#e4              { /* 1990-2025 */
	position        : absolute;
	left            : 507.75pt;
	top             :  65.25pt;
	width           : 114.00pt;
	height          :  24.75pt;
	}
div#e3              { /* 35 Jahre/Jaar/Years */
	position        : absolute;
	left            : 507.75pt;
	top             :  81.00pt;
	width           : 228.75pt;
	height          :  43.50pt;
	}
div#e2              { /* VW Golf Country */
	position        : absolute;
	left            :  51.00pt;
	top             :  47.25pt;
	width           : 476.25pt;
	height          :  67.50pt;
	}
span#e1             { /* images/vw-golf-country02... */
	background      : transparent url(images/vw-golf-country025001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :2040.75pt;
	width           : 742.50pt;
	height          : 195.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
